prefix=/usr/pkg
libdir=/usr/pkg/lib
libexecdir=/usr/pkg/libexec
includedir=/usr/pkg/include
datarootdir=/usr/pkg/share
datadir=/usr/pkg/share

privlibdir=/usr/pkg/lib/evolution
privlibexecdir=/usr/pkg/libexec/evolution
privincludedir=/usr/pkg/include/evolution
errordir=/usr/pkg/share/evolution/errors
moduledir=/usr/pkg/lib/evolution/modules
imagesdir=/usr/pkg/share/evolution/images

execversion=3.44

Name: evolution-shell
Description: libraries needed for Evolution shell components
Version: 3.44.4
Requires: gtk+-3.0 libebackend-1.2 libedataserver-1.2 libedataserverui-1.2 webkit2gtk-4.0

Libs: -Wl,-R${privlibdir} -L${privlibdir} -levolution-shell -levolution-util -Wl,-R/usr/pkg/lib/evolution
Cflags: -I${privincludedir}
